## Class test_Reference_Resolver

- java.lang.Object
- - test_Reference_Resolver

    public class test_Reference_Resolver
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`test_Reference_Resolver()`

### Method Summary

Methods
`static boolean` `Check(String description, String expected, String obtained, boolean verbose)`
`static void` `main(String[] args)`
`static void` `Print_Table(Vector table)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### test_Reference_Resolver

    public test_Reference_Resolver()

### Method Detail

#### main

    public static void main(String[] args)

#### Print_Table

    public static void Print_Table(Vector table)

#### Check

    public static boolean Check(String description,
                String expected,
                String obtained,
                boolean verbose)